# SymbolsHelper-Confirmed: 3.2.0 amd64
libKPropertyCore3.so.4 libkpropertycore3-4 #MINVER#
* Build-Depends-Package: libkproperty3-dev
 _ZN12KPropertySet11addPropertyEP9KPropertyRK10QByteArray@Base 3.0.0
 _ZN12KPropertySet11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN12KPropertySet11qt_metacastEPKc@Base 3.0.0
 _ZN12KPropertySet11setReadOnlyEb@Base 3.0.0
 _ZN12KPropertySet13propertyResetERS_R9KProperty@Base 3.0.0
 _ZN12KPropertySet14changePropertyERK10QByteArrayRK8QVariant@Base 3.0.0
 _ZN12KPropertySet14removePropertyEP9KProperty@Base 3.0.0
 _ZN12KPropertySet14removePropertyERK10QByteArray@Base 3.0.0
 _ZN12KPropertySet15propertyChangedERS_R9KProperty@Base 3.0.0
 _ZN12KPropertySet15setGroupCaptionERK10QByteArrayRK7QString@Base 3.1.0
 _ZN12KPropertySet16aboutToBeClearedEv@Base 3.0.0
 _ZN12KPropertySet16aboutToBeDeletedEv@Base 3.0.0
 _ZN12KPropertySet16setGroupIconNameERK10QByteArrayRK7QString@Base 3.1.0
 _ZN12KPropertySet16staticMetaObjectE@Base 3.0.0
 _ZN12KPropertySet18clearModifiedFlagsEv@Base 3.1.0
 _ZN12KPropertySet19readOnlyFlagChangedEv@Base 3.0.1
 _ZN12KPropertySet20setPreviousSelectionERK10QByteArray@Base 3.0.0
 _ZN12KPropertySet21aboutToDeletePropertyERS_R9KProperty@Base 3.0.0
 _ZN12KPropertySet22changePropertyIfExistsERK10QByteArrayRK8QVariant@Base 3.1.0
 _ZN12KPropertySet23propertyChangedInternalERS_R9KProperty@Base 3.0.0
 _ZN12KPropertySet5clearEv@Base 3.0.0
 _ZN12KPropertySetC1EP7QObject@Base 3.0.0
 _ZN12KPropertySetC1ERKS_@Base 3.0.0
 _ZN12KPropertySetC1Eb@Base 3.0.0
 _ZN12KPropertySetC2EP7QObject@Base 3.0.0
 _ZN12KPropertySetC2ERKS_@Base 3.0.0
 _ZN12KPropertySetC2Eb@Base 3.0.0
 _ZN12KPropertySetD0Ev@Base 3.0.0
 _ZN12KPropertySetD1Ev@Base 3.0.0
 _ZN12KPropertySetD2Ev@Base 3.0.0
 _ZN12KPropertySetaSERKS_@Base 3.0.0
 _ZN14KPropertyUtils15keyForEnumValueEPKci@Base 3.0.0
 _ZN16KPropertyFactory10addDisplayEiP30KPropertyValueDisplayInterface@Base 3.0.0
 _ZN16KPropertyFactory18addDisplayInternalEiP30KPropertyValueDisplayInterfaceb@Base 3.0.0
 _ZN16KPropertyFactory26addComposedPropertyCreatorEiP33KComposedPropertyCreatorInterface@Base 3.0.0
 _ZN16KPropertyFactory34addComposedPropertyCreatorInternalEiP33KComposedPropertyCreatorInterfaceb@Base 3.0.0
 _ZN16KPropertyFactoryC1Ev@Base 3.0.0
 _ZN16KPropertyFactoryC2Ev@Base 3.0.0
 _ZN16KPropertyFactoryD0Ev@Base 3.0.0
 _ZN16KPropertyFactoryD1Ev@Base 3.0.0
 _ZN16KPropertyFactoryD2Ev@Base 3.0.0
 _ZN17KPropertyListData19setKeysAsStringListERK11QStringList@Base 3.0.0
 _ZN17KPropertyListData20setNamesAsStringListERK11QStringList@Base 3.1.0
 _ZN17KPropertyListData7setKeysERK5QListI8QVariantE@Base 3.1.0
 _ZN17KPropertyListData8setNamesERK5QListI8QVariantE@Base 3.1.0
 _ZN17KPropertyListDataC1ERK11QStringListS2_@Base 3.0.0
 _ZN17KPropertyListDataC1ERK5QListI8QVariantERK11QStringList@Base 3.1.0
 _ZN17KPropertyListDataC1ERK5QListI8QVariantES4_@Base 3.1.0
 _ZN17KPropertyListDataC1ERKS_@Base 3.1.0
 _ZN17KPropertyListDataC1Ev@Base 3.0.0
 _ZN17KPropertyListDataC2ERK11QStringListS2_@Base 3.0.0
 _ZN17KPropertyListDataC2ERK5QListI8QVariantERK11QStringList@Base 3.1.0
 _ZN17KPropertyListDataC2ERK5QListI8QVariantES4_@Base 3.1.0
 _ZN17KPropertyListDataC2ERKS_@Base 3.1.0
 _ZN17KPropertyListDataC2Ev@Base 3.0.0
 _ZN17KPropertyListDataD1Ev@Base 3.0.0
 _ZN17KPropertyListDataD2Ev@Base 3.0.0
 _ZN17KPropertyListDataaSERKS_@Base 3.1.0
 _ZN17KPropertySelectorC1Ev@Base 3.0.0
 _ZN17KPropertySelectorC2Ev@Base 3.0.0
 _ZN17KPropertySelectorD0Ev@Base 3.0.0
 _ZN17KPropertySelectorD1Ev@Base 3.0.0
 _ZN17KPropertySelectorD2Ev@Base 3.0.0
 _ZN18KPropertySetBuffer11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.1.0
 _ZN18KPropertySetBuffer11qt_metacastEPKc@Base 3.1.0
 _ZN18KPropertySetBuffer16intersectedResetER12KPropertySetR9KProperty@Base 3.1.0
 _ZN18KPropertySetBuffer16staticMetaObjectE@Base 3.1.0
 _ZN18KPropertySetBuffer18intersectedChangedER12KPropertySetR9KProperty@Base 3.1.0
 _ZN18KPropertySetBuffer4initERK12KPropertySet@Base 3.1.0
 _ZN18KPropertySetBuffer9intersectERK12KPropertySet@Base 3.1.0
 _ZN18KPropertySetBufferC1ERK12KPropertySet@Base 3.1.0
 _ZN18KPropertySetBufferC1Ev@Base 3.1.0
 _ZN18KPropertySetBufferC2ERK12KPropertySet@Base 3.1.0
 _ZN18KPropertySetBufferC2Ev@Base 3.1.0
 _ZN18KPropertySetBufferD0Ev@Base 3.1.0
 _ZN18KPropertySetBufferD1Ev@Base 3.1.0
 _ZN18KPropertySetBufferD2Ev@Base 3.1.0
 _ZN19KPropertySetPrivate10addToGroupERK10QByteArrayP9KProperty@Base 3.1.0
 _ZN19KPropertySetPrivate11addPropertyEP9KPropertyRK10QByteArray@Base 3.1.0
 _ZN19KPropertySetPrivate14removePropertyEP9KProperty@Base 3.1.0
 _ZN19KPropertySetPrivate15removeFromGroupEP9KProperty@Base 3.1.0
 _ZN19KPropertySetPrivate18copyAttributesFromERKS_@Base 3.1.0
 _ZN19KPropertySetPrivate18copyPropertiesFromERKN5QListIP9KPropertyE14const_iteratorES6_RK12KPropertySet@Base 3.1.0
 _ZN19KPropertySetPrivate19informAboutClearingEPb@Base 3.1.0
 _ZN19KPropertySetPrivate5clearEv@Base 3.1.0
 _ZN19KPropertySetPrivateC1EP12KPropertySetb@Base 3.1.0
 _ZN19KPropertySetPrivateC2EP12KPropertySetb@Base 3.1.0
 _ZN19KPropertySetPrivateD1Ev@Base 3.1.0
 _ZN19KPropertySetPrivateD2Ev@Base 3.1.0
 _ZN20KPropertyComposedUrl10setBaseUrlERK4QUrl@Base 3.2.0
 _ZN20KPropertyComposedUrl14setAbsoluteUrlERK4QUrl@Base 3.2.0
 _ZN20KPropertyComposedUrl15setRelativePathERK7QString@Base 3.2.0
 _ZN20KPropertyComposedUrlC1ERK4QUrlRK7QString@Base 3.2.0
 _ZN20KPropertyComposedUrlC1ERK4QUrlS2_@Base 3.2.0
 _ZN20KPropertyComposedUrlC1ERKS_@Base 3.2.0
 _ZN20KPropertyComposedUrlC1Ev@Base 3.2.0
 _ZN20KPropertyComposedUrlC2ERK4QUrlRK7QString@Base 3.2.0
 _ZN20KPropertyComposedUrlC2ERK4QUrlS2_@Base 3.2.0
 _ZN20KPropertyComposedUrlC2ERKS_@Base 3.2.0
 _ZN20KPropertyComposedUrlC2Ev@Base 3.2.0
 _ZN20KPropertyComposedUrlD1Ev@Base 3.2.0
 _ZN20KPropertyComposedUrlD2Ev@Base 3.2.0
 _ZN20KPropertyComposedUrlaSERKS_@Base 3.2.0
 _ZN20KPropertySetIterator8setOrderENS_5OrderE@Base 3.0.0
 _ZN20KPropertySetIteratorC1ERK12KPropertySet@Base 3.0.0
 _ZN20KPropertySetIteratorC1ERK12KPropertySetRK17KPropertySelector@Base 3.0.0
 _ZN20KPropertySetIteratorC1ERKS_@Base 3.1.0
 _ZN20KPropertySetIteratorC2ERK12KPropertySet@Base 3.0.0
 _ZN20KPropertySetIteratorC2ERK12KPropertySetRK17KPropertySelector@Base 3.0.0
 _ZN20KPropertySetIteratorC2ERKS_@Base 3.1.0
 _ZN20KPropertySetIteratorD1Ev@Base 3.0.0
 _ZN20KPropertySetIteratorD2Ev@Base 3.0.0
 _ZN20KPropertySetIteratoraSERKS_@Base 3.1.0
 _ZN20KPropertySetIteratorppEv@Base 3.0.0
 _ZN23KPropertyFactoryManager11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN23KPropertyFactoryManager11qt_metacastEPKc@Base 3.0.0
 _ZN23KPropertyFactoryManager15addInitFunctionEPFvvE@Base 3.0.0
 _ZN23KPropertyFactoryManager15registerFactoryEP16KPropertyFactory@Base 3.0.0
 _ZN23KPropertyFactoryManager16staticMetaObjectE@Base 3.0.0
 _ZN23KPropertyFactoryManager22createComposedPropertyEP9KProperty@Base 3.0.0
 _ZN23KPropertyFactoryManager4selfEv@Base 3.0.0
 _ZN23KPropertyFactoryManagerC1Ev@Base 3.0.0
 _ZN23KPropertyFactoryManagerC2Ev@Base 3.0.0
 _ZN23KPropertyFactoryManagerD0Ev@Base 3.0.0
 _ZN23KPropertyFactoryManagerD1Ev@Base 3.0.0
 _ZN23KPropertyFactoryManagerD2Ev@Base 3.0.0
 _ZN26KComposedPropertyInterface25childValueChangedInternalEP9KPropertyRK8QVariant6QFlagsINS0_11ValueOptionEE@Base 3.1.0
 _ZN26KComposedPropertyInterface27setChildValueChangedEnabledEb@Base 3.1.0
 _ZN26KComposedPropertyInterfaceC1EP9KProperty@Base 3.0.0
 _ZN26KComposedPropertyInterfaceC2EP9KProperty@Base 3.0.0
 _ZN26KComposedPropertyInterfaceD0Ev@Base 3.0.0
 _ZN26KComposedPropertyInterfaceD1Ev@Base 3.0.0
 _ZN26KComposedPropertyInterfaceD2Ev@Base 3.0.0
 _ZN30KPropertyValueDisplayInterface20maxStringValueLengthEv@Base 3.0.0
 _ZN30KPropertyValueDisplayInterface22valueToLocalizedStringERK8QVariant@Base 3.0.0
 _ZN30KPropertyValueDisplayInterfaceC1Ev@Base 3.0.0
 _ZN30KPropertyValueDisplayInterfaceC2Ev@Base 3.0.0
 _ZN30KPropertyValueDisplayInterfaceD0Ev@Base 3.0.0
 _ZN30KPropertyValueDisplayInterfaceD1Ev@Base 3.0.0
 _ZN30KPropertyValueDisplayInterfaceD2Ev@Base 3.0.0
 _ZN33KComposedPropertyCreatorInterfaceC1Ev@Base 3.0.0
 _ZN33KComposedPropertyCreatorInterfaceC2Ev@Base 3.0.0
 _ZN33KComposedPropertyCreatorInterfaceD0Ev@Base 3.0.0
 _ZN33KComposedPropertyCreatorInterfaceD1Ev@Base 3.0.0
 _ZN33KComposedPropertyCreatorInterfaceD2Ev@Base 3.0.0
 _ZN9KProperty10resetValueEv@Base 3.0.0
 _ZN9KProperty10setCaptionERK7QString@Base 3.0.0
 _ZN9KProperty10setVisibleEb@Base 3.0.0
 _ZN9KProperty11setIconNameERK7QString@Base 3.1.0
 _ZN9KProperty11setListDataEP17KPropertyListData@Base 3.0.0
 _ZN9KProperty11setListDataERK11QStringListS2_@Base 3.0.0
 _ZN9KProperty11setReadOnlyEb@Base 3.0.0
 _ZN9KProperty11setStorableEb@Base 3.0.0
 _ZN9KProperty14setDescriptionERK7QString@Base 3.0.0
 _ZN9KProperty17clearModifiedFlagEv@Base 3.0.0
 _ZN9KProperty18setValueSyncPolicyENS_15ValueSyncPolicyE@Base 3.1.0
 _ZN9KProperty19setComposedPropertyEP26KComposedPropertyInterface@Base 3.0.0
 _ZN9KProperty5childERK10QByteArray@Base 3.0.0
 _ZN9KProperty7setNameERK10QByteArray@Base 3.0.0
 _ZN9KProperty7setTypeEi@Base 3.0.0
 _ZN9KProperty8setValueERK8QVariant6QFlagsINS_11ValueOptionEE@Base 3.1.0
 _ZN9KProperty8setValueERK8QVariantbb@Base 3.0.0
 _ZN9KProperty9setOptionEPKcRK8QVariant@Base 3.0.0
 _ZN9KPropertyC1ERK10QByteArrayP17KPropertyListDataRK8QVariantRK7QStringSA_iPS_@Base 3.0.0
 _ZN9KPropertyC1ERK10QByteArrayRK8QVariantRK7QStringS8_iPS_@Base 3.0.0
 _ZN9KPropertyC1ERKS_@Base 3.0.0
 _ZN9KPropertyC1Ev@Base 3.0.0
 _ZN9KPropertyC2ERK10QByteArrayP17KPropertyListDataRK8QVariantRK7QStringSA_iPS_@Base 3.0.0
 _ZN9KPropertyC2ERK10QByteArrayRK8QVariantRK7QStringS8_iPS_@Base 3.0.0
 _ZN9KPropertyC2ERKS_@Base 3.0.0
 _ZN9KPropertyC2Ev@Base 3.0.0
 _ZN9KPropertyD1Ev@Base 3.0.0
 _ZN9KPropertyD2Ev@Base 3.0.0
 _ZN9KPropertyaSERK8QVariant@Base 3.0.0
 _ZN9KPropertyaSERKS_@Base 3.0.0
 _ZNK12KPropertySet10groupNamesEv@Base 3.0.0
 _ZNK12KPropertySet10isModifiedEv@Base 3.1.0
 _ZNK12KPropertySet10isReadOnlyEv@Base 3.0.0
 _ZNK12KPropertySet10metaObjectEv@Base 3.0.0
 _ZNK12KPropertySet12groupCaptionERK10QByteArray@Base 3.1.0
 _ZNK12KPropertySet13groupIconNameERK10QByteArray@Base 3.1.0
 _ZNK12KPropertySet13hasPropertiesERK17KPropertySelector@Base 3.0.0
 _ZNK12KPropertySet13propertyValueERK10QByteArrayRK8QVariant@Base 3.0.0
 _ZNK12KPropertySet14propertyValuesEv@Base 3.0.0
 _ZNK12KPropertySet17previousSelectionEv@Base 3.0.0
 _ZNK12KPropertySet20groupNameForPropertyERK10QByteArray@Base 3.1.0
 _ZNK12KPropertySet20groupNameForPropertyERK9KProperty@Base 3.1.0
 _ZNK12KPropertySet20hasVisiblePropertiesEv@Base 3.0.0
 _ZNK12KPropertySet21propertyNamesForGroupERK10QByteArray@Base 3.0.0
 _ZNK12KPropertySet5countERK17KPropertySelector@Base 3.0.0
 _ZNK12KPropertySet5countEv@Base 3.0.0
 _ZNK12KPropertySet5debugEv@Base 3.0.0
 _ZNK12KPropertySet7isEmptyEv@Base 3.0.0
 _ZNK12KPropertySet8containsERK10QByteArray@Base 3.0.0
 _ZNK12KPropertySet8propertyERK10QByteArray@Base 3.0.0
 _ZNK12KPropertySetixERK10QByteArray@Base 3.0.0
 _ZNK16KPropertyFactory13valueDisplaysEv@Base 3.0.0
 _ZNK16KPropertyFactory24composedPropertyCreatorsEv@Base 3.0.0
 _ZNK17KPropertyListData16keysAsStringListEv@Base 3.0.0
 _ZNK17KPropertyListData17namesAsStringListEv@Base 3.1.0
 _ZNK17KPropertyListData4keysEv@Base 3.1.0
 _ZNK17KPropertyListData5namesEv@Base 3.1.0
 _ZNK17KPropertyListDataeqERKS_@Base 3.1.0
 _ZNK18KPropertySetBuffer10metaObjectEv@Base 3.1.0
 _ZNK19KPropertySetPrivate12groupCaptionERK10QByteArray@Base 3.1.0
 _ZNK19KPropertySetPrivate15indexOfPropertyEPK9KProperty@Base 3.1.0
 _ZNK19KPropertySetPrivate18addRelatedPropertyEP9KPropertyS1_@Base 3.1.0
 _ZNK19KPropertySetPrivate22indexOfPropertyInGroupEPK9KProperty@Base 3.1.0
 _ZNK19KPropertySetPrivate9hasGroupsEv@Base 3.1.0
 _ZNK20KPropertyComposedUrl11absoluteUrlEv@Base 3.2.0
 _ZNK20KPropertyComposedUrl12relativePathEv@Base 3.2.0
 _ZNK20KPropertyComposedUrl5valueEv@Base 3.2.0
 _ZNK20KPropertyComposedUrl7baseUrlEv@Base 3.2.0
 _ZNK20KPropertyComposedUrl7isValidEv@Base 3.2.0
 _ZNK20KPropertyComposedUrleqERKS_@Base 3.2.0
 _ZNK20KPropertySetIterator5orderEv@Base 3.1.0
 _ZNK20KPropertySetIterator7currentEv@Base 3.1.0
 _ZNK20KPropertySetIteratoreqERKS_@Base 3.1.0
 _ZNK23KPropertyFactoryManager10metaObjectEv@Base 3.0.0
 _ZNK23KPropertyFactoryManager13valueToStringEiRK8QVariant@Base 3.0.0
 _ZNK23KPropertyFactoryManager21canConvertValueToTextEPK9KProperty@Base 3.0.0
 _ZNK23KPropertyFactoryManager21canConvertValueToTextEi@Base 3.0.0
 _ZNK23KPropertyFactoryManager21propertyValueToStringEPK9KProperty@Base 3.0.0
 _ZNK23KPropertyFactoryManager22valueToLocalizedStringEiRK8QVariant@Base 3.0.0
 _ZNK23KPropertyFactoryManager30propertyValueToLocalizedStringEPK9KProperty@Base 3.0.0
 _ZNK26KComposedPropertyInterface24childValueChangedEnabledEv@Base 3.1.0
 _ZNK9KProperty10hasOptionsEv@Base 3.0.0
 _ZNK9KProperty10isModifiedEv@Base 3.0.0
 _ZNK9KProperty10isReadOnlyEv@Base 3.0.0
 _ZNK9KProperty10isStorableEv@Base 3.0.0
 _ZNK9KProperty11descriptionEv@Base 3.0.0
 _ZNK9KProperty13valueEqualsToERK8QVariant6QFlagsINS_11ValueOptionEE@Base 3.1.0
 _ZNK9KProperty15valueSyncPolicyEv@Base 3.1.0
 _ZNK9KProperty16composedPropertyEv@Base 3.0.0
 _ZNK9KProperty20captionForDisplayingEv@Base 3.0.0
 _ZNK9KProperty4nameEv@Base 3.0.0
 _ZNK9KProperty4typeEv@Base 3.0.0
 _ZNK9KProperty5valueEv@Base 3.0.0
 _ZNK9KProperty6isNullEv@Base 3.0.0
 _ZNK9KProperty6optionEPKcRK8QVariant@Base 3.0.0
 _ZNK9KProperty6parentEv@Base 3.0.0
 _ZNK9KProperty7captionEv@Base 3.0.0
 _ZNK9KProperty8childrenEv@Base 3.0.0
 _ZNK9KProperty8iconNameEv@Base 3.1.0
 _ZNK9KProperty8listDataEv@Base 3.0.0
 _ZNK9KProperty8oldValueEv@Base 3.0.0
 _ZNK9KProperty9isVisibleEv@Base 3.0.0
 _ZNK9KPropertyeqERKS_@Base 3.0.0
 _ZNK9KPropertyneERKS_@Base 3.1.0
 _ZTI12KPropertySet@Base 3.0.0
 _ZTI16KPropertyFactory@Base 3.0.0
 _ZTI17KPropertySelector@Base 3.0.0
 _ZTI18KPropertySetBuffer@Base 3.1.0
 _ZTI23KPropertyFactoryManager@Base 3.0.0
 _ZTI26KComposedPropertyInterface@Base 3.0.0
 _ZTI30KPropertyValueDisplayInterface@Base 3.0.0
 _ZTI33KComposedPropertyCreatorInterface@Base 3.0.0
 _ZTS12KPropertySet@Base 3.0.0
 _ZTS16KPropertyFactory@Base 3.0.0
 _ZTS17KPropertySelector@Base 3.0.0
 _ZTS18KPropertySetBuffer@Base 3.1.0
 _ZTS23KPropertyFactoryManager@Base 3.0.0
 _ZTS26KComposedPropertyInterface@Base 3.0.0
 _ZTS30KPropertyValueDisplayInterface@Base 3.0.0
 _ZTS33KComposedPropertyCreatorInterface@Base 3.0.0
 _ZTV12KPropertySet@Base 3.0.0
 _ZTV16KPropertyFactory@Base 3.0.0
 _ZTV17KPropertySelector@Base 3.0.0
 _ZTV18KPropertySetBuffer@Base 3.1.0
 _ZTV23KPropertyFactoryManager@Base 3.0.0
 _ZTV26KComposedPropertyInterface@Base 3.0.0
 _ZTV30KPropertyValueDisplayInterface@Base 3.0.0
 _ZTV33KComposedPropertyCreatorInterface@Base 3.0.0
 _Zls6QDebugRK12KPropertySet@Base 3.0.0
 _Zls6QDebugRK20KPropertyComposedUrl@Base 3.2.0
 _Zls6QDebugRK9KProperty@Base 3.0.0
